@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Merriweather:300,400,700,900);
@import url(font-awesome.css);
body {
	color: #191919;
	line-height: 1.5;
	font-family: "Open Sans", sans-serif;
}
a {
	color: #4c96ed;
}
a:hover {
	color: #e99740;
}
h1, h2, h3, h4, h5 {
	font-family: HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}
#header {
	background-color: #333333;
	color: #FFFFFF;
	padding-top: 10px;
	/*padding-bottom: 5px;*/
}
#testimonials {
	padding-top: 40px;
	padding-bottom: 40px;
}
#testimonials img {
	overflow: hidden;
	border-radius: 180px;
	-moz-border-radius: 180px;
	-webkit-border-radius: 180px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	margin: 0 auto 30px;
	width: 214px;
	height: auto;
	max-width: 100%;
	max-height: 214px;
	border: solid 2px #FFFFFF;
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}
#testimonials p {
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto !important;
	color: #000000;
	text-align: justify;
	padding: 0px 5px 10px;
	font-size: 15px;
}
#testimonials p.font14:before {
	content: "\201C";
	position: absolute;
	font-size: 130px;
	font-family: "Georgia", serif;
	color: rgba(64,150,238,0.5);
	margin-top: -90px;
	text-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}
#testimonials p.title {
	color: #000000;
	font-size: 18px;
	display: block;
	padding-bottom: 50px;
	font-style: italic;
	font-weight: lighter !important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	text-align: center;
}
#testimonials {
	background-color: #F3F3F3;
}
#testimonials h1 {
	font-size: 48px;
}
#footer {
	padding: 40px 0px;
	background-color: #171717;
	color: #747475;
	font-size: 16px;
}
.footerSocial {
	padding-top: 15px;
}
.footerSocial a {
	font-size: 3em;
	margin-right: 12px;
	color: #4c96ed;
}
.footerSocial a:hover {
	color: #e99740;
	text-decoration: none;
}
.btn-hg, .btn-group-hg > .btn {
	padding: 20px 32px;
	font-size: 36px;
	line-height: 1.3333333;
	border-radius: 9px;
}
.videoFrame {
	border: solid 8px #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.btn-primary {
	background-color: #4388d9;
	border-color: #4c96ed;
}
.btn-primary:focus, .btn-primary.focus {
	background-color: #3772b7;
	border-color: #152e4b;
}
.btn-primary:hover {
	background-color: #3772b7;
	border-color: #2a578b;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #3772b7;
	border-color: #2a578b;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #2a578b;
	border-color: #152e4b;
}
.nomargin {
	margin: 0px !important;
}
.nomargin-t {
	margin-top: 0px !important;
}
.nomargin-b {
	margin-bottom: 0px !important;
}
@media (max-width: 767px) {
	.btn-hg, .btn-group-hg > .btn {
		padding: 10px 16px;
		font-size: 18px;
		border-radius: 6px;
	}
	#testimonials {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#testimonials h1 {
		font-size: 24px;
	}
	.videoFrame {
		border: solid 4px #CCCCCC;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
}
.font10 {
	font-size: 10px !important;
}
.font11 {
	font-size: 11px !important;
}
.font12 {
	font-size: 12px !important;
}
.font13 {
	font-size: 13px !important;
}
.font14 {
	font-size: 14px !important;
}
.font15 {
	font-size: 15px !important;
}
.font16 {
	font-size: 16px !important;
}
.font17 {
	font-size: 17px !important;
}
.font18 {
	font-size: 18px !important;
}
.font19 {
	font-size: 19px !important;
}
.font20 {
	font-size: 20px !important;
}
.font21 {
	font-size: 21px !important;
}
.font22 {
	font-size: 22px !important;
}
.font23 {
	font-size: 23px !important;
}
.font24 {
	font-size: 24px !important;
}
.font25 {
	font-size: 25px !important;
}
.font26 {
	font-size: 26px !important;
}
.font27 {
	font-size: 27px !important;
}
.font28 {
	font-size: 28px !important;
}
.font29 {
	font-size: 29px !important;
}
.font30 {
	font-size: 30px !important;
}
.font31 {
	font-size: 31px !important;
}
.font32 {
	font-size: 32px !important;
}
.font33 {
	font-size: 33px !important;
}
.font34 {
	font-size: 34px !important;
}
.font35 {
	font-size: 35px !important;
}
.font36 {
	font-size: 36px !important;
}
.font37 {
	font-size: 37px !important;
}
.font38 {
	font-size: 38px !important;
}
.font39 {
	font-size: 39px !important;
}
.font40 {
	font-size: 40px !important;
}
.font41 {
	font-size: 41px !important;
}
.font42 {
	font-size: 42px !important;
}
.font43 {
	font-size: 43px !important;
}
.font44 {
	font-size: 44px !important;
}
.font45 {
	font-size: 45px !important;
}
.font46 {
	font-size: 46px !important;
}
.font47 {
	font-size: 47px !important;
}
.font48 {
	font-size: 48px !important;
}
.font49 {
	font-size: 49px !important;
}
.font50 {
	font-size: 50px !important;
}
.line10 {
	line-height: 10px !important;
}
.line11 {
	line-height: 11px !important;
}
.line12 {
	line-height: 12px !important;
}
.line13 {
	line-height: 13px !important;
}
.line14 {
	line-height: 14px !important;
}
.line15 {
	line-height: 15px !important;
}
.line16 {
	line-height: 16px !important;
}
.line17 {
	line-height: 17px !important;
}
.line18 {
	line-height: 18px !important;
}
.line19 {
	line-height: 19px !important;
}
.line20 {
	line-height: 20px !important;
}
.line21 {
	line-height: 21px !important;
}
.line22 {
	line-height: 22px !important;
}
.line23 {
	line-height: 23px !important;
}
.line24 {
	line-height: 24px !important;
}
.line25 {
	line-height: 25px !important;
}
.line26 {
	line-height: 26px !important;
}
.line27 {
	line-height: 27px !important;
}
.line28 {
	line-height: 28px !important;
}
.line29 {
	line-height: 29px !important;
}
.line30 {
	line-height: 30px !important;
}
.line31 {
	line-height: 31px !important;
}
.line32 {
	line-height: 32px !important;
}
.line33 {
	line-height: 33px !important;
}
.line34 {
	line-height: 34px !important;
}
.line35 {
	line-height: 35px !important;
}
.line36 {
	line-height: 36px !important;
}
.line37 {
	line-height: 37px !important;
}
.line38 {
	line-height: 38px !important;
}
.line39 {
	line-height: 39px !important;
}
.line40 {
	line-height: 40px !important;
}
.line41 {
	line-height: 41px !important;
}
.line42 {
	line-height: 42px !important;
}
.line43 {
	line-height: 43px !important;
}
.line44 {
	line-height: 44px !important;
}
.line45 {
	line-height: 45px !important;
}
.line46 {
	line-height: 46px !important;
}
.line47 {
	line-height: 47px !important;
}
.line48 {
	line-height: 48px !important;
}
.line49 {
	line-height: 49px !important;
}
.line50 {
	line-height: 50px !important;
}
.line51 {
	line-height: 51px !important;
}
.line52 {
	line-height: 52px !important;
}
.line53 {
	line-height: 53px !important;
}
.line54 {
	line-height: 54px !important;
}
.line55 {
	line-height: 55px !important;
}
.line56 {
	line-height: 56px !important;
}
.line57 {
	line-height: 57px !important;
}
.line58 {
	line-height: 58px !important;
}
.line59 {
	line-height: 59px !important;
}
.line60 {
	line-height: 60px !important;
}